SFTP-SERVER(8)

NAME
sftp-server - Server for the sftp subsystem

SYNOPSIS
sftp-server

DESCRIPTION
Server for the sftp subsystem, see the --subsystems option to lshd.

REPORTING BUGS
Report bugs to <bug-lsh@gnu.org>.

COPYING
The lsh suite of programs is distributed under the GNU General Public License; see the COPYING and AUTHORS files in the source distribution for details.

AUTHOR
The lsh program suite is written mainly by Niels Möller <nisse@lysator.liu.se> This man-page was written for lsh 2.0 by Pontus Freyhult <pont_lsh@soua.net>, it is based on a template written by J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>.

SEE ALSO
lsftp(1), lshd(8), The full documentation for lsh is maintained as a Texinfo manual. If the info and lsh programs are properly installed at your site, the command

    info lsh

should give you access to the complete manual.